.row {

    //align-items: center !important;

}

img {
    border-radius: 0px !important;
}

.cart-item-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: baseline;
}

.card-body {
    margin-left: 2em;
    padding: 0px !important;
}

.custom-card-container {
    border: none;
    border-radius: 0px;
    margin-right: 15em;
}

.action {
    margin-right: 4em;
    font-weight: 500;
}

hr {
    width: 61em;
    
}

h1{
    font-size: 1.5rem;
    font-family: "Sansita", cursive;
}

.hr-visible{
    zoom: 74%;
}

.price-infos {
    font-weight: 700;
    color: #8e3ea4;
}

.action:hover {
    cursor: pointer;
}

.total{
  margin-left: 9em;
   
}

.main-container{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;

}

.just-bought-hr{
    width: 43em;
}

a {
    all: unset;
}

.mbottom{
    margin-bottom: 12em !important;

}